
#FPHeader {
  text-align: center;
  font-family: sans-serif;
  font-style: normal;
  font-size:54px;
  margin: 0px 0px 0px 0px;
  padding-bottom:0px;
  color: #333333;
}

#FPTag {
  text-align: center;
  font-size: 27px;
  color: #777777;
  margin: 30px 0px 0px 0px;
  padding-bottom:20px;
}

.FPFreeTrial {
  text-align: center;
  font-size: 20px;
  color: #777777;
  margin: 20px 0px 10px 0px;
  padding-bottom:20px;
}


#demobar{ 
 background: #464646;
 overflow:hidden;
 margin:auto;
 padding:auto;
 padding:10px 0px 10px 0px;
 position:relative;
 width:100%;
 left:0;
}

#demobar .heading {
  text-align: center;
  color: #38e1ff;
  margin: 20px auto;
  font-size: 38.5px;
  /*text-shadow: 0px 1px 3px #000000, 0px 0px 10px rgba(255, 255, 255, 0.7); */  
}
#demobar .demo-description {
  /* text-shadow: 0px 1px 3px #000000, 0px 0px 10px rgba(255, 255, 255, 0.7); */
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  color: #38e1ff;
  line-height: 20px;
  /*padding-top:20px; */
  margin-left:60px;
  /*text-align: center;   */
  /*margin: 20px 0px 0px 100px;
  width: 374px;
  height: 100px;*/
}

#demobar .demo-description a {
    color: #38e1ff;
    text-decoration:underline;
}

#demobar .textinput{
/* margin: 30px 0px 0px 0px;
margin-left:80px; */
margin-left:0px;
height:30px;
width:350px;
margin-top:15px;
}

.APICodeExamples {
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}


.dividerline {
    background: none repeat scroll 0 0 #DDDDDD;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 10px auto;
    width:75%;    
}
.APIHeader  {
    margin:auto;
    padding auto;
}

#main {
    /* margin-top:60px; */
}

#list3 { }
#list3 ul { list-style-image: url("images/_0007_Tick.png"); color:#111; font-size:18px; }
#list3 ul li { color:#777777; line-height:30px; font-size:20px; }

.navbar-inner {
  /* background-color: #ffffff; 
  background-image: none;
  /* background-repeat: no-repeat;
  filter: none;
  */
  background-color: #ffffff; 
  background-image: none;
  border:none;
  /* box-shadow:none;   */
}

#bulletpoints {
  //background-image:url("images/_0007_Tick_orig.png") no-repeat;
  background:transparent url("images/_0007_Tick_orig.png") no-repeat; 
  padding-left:55px;
  color:#777777; 
  font-family:	sans-serif;
  font-weight:500;
  font-size:28px;
  line-height:50px;
}

#bulletpoints-noimage {      
  color:#717171; 
  font-family:sans-serif;
  font-weight:500;
  font-size:36px;
  line-height:50px;
}

#descriptiontext {
color: #717171;
font-family: calibri;
font-size: 18px;
font-style: normal;
font-weight: 400;
letter-spacing: 0.02rem;
line-height: 1.8;
}

#bulletdescription {  
  padding-left:55px;
  color:#777777; 
  font-family:	Arial;
  font-weight:bold;
  font-size:14px;  
}

#midheader {
  color:#777777; 
  font-family: sans-serif;
  font-weight:600;
  font-size:35px;
  text-align:center;
}

#sectiongap {
min-height:50px;
}

#numbering{
background:url("images/glass_numbers_1.png") no-repeat;
min-height:65px;
}

.getstarted {
  //background-image:url("images/_0007_Tick.png") no-repeat;
  //background:transparent url("images/glass_numbers_1.png") no-repeat; 
  //background:transparent url("images/new.png") no-repeat; 
  background:transparent url("images/bullet_green_alt.png") no-repeat 0 5px; 
  padding-left:25px;
  color:#777777; 
  font-family:	sans-serif;
  font-weight:500;
  font-size:18px;
  line-height:30px;
  margin-left:20px;
}

#getstarted1 {
background:transparent url("images/glass_numbers_1.png") no-repeat;
}

#getstarted2 {
background:transparent url("images/glass_numbers_2.png") no-repeat;
}

#getstarted3 {
background:transparent url("images/glass_numbers_3.png") no-repeat;
}

.dividerline100 {
    background: none repeat scroll 0 0 #DDDDDD;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 10px auto;
    width:100%;    
}

.dividerline100-demo {
    background: none repeat scroll 0 0 #DDDDDD;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 3px auto;
    width:100%;    
}

#pagetitle {
color:#777777;
text-align: center;
}

#docheadings_new {
color:#3D464D;
font-family:sans-serif;
font-weight:400;
}


#docheadings {
color:#777777;
}


#docbullets {  
  color:#777777;
  font-family:	sans-serif;
  font-weight:500;
  font-size:18px;
  line-height:50px;  
}

#doctext {
 color:#777777;
 font-size:18px;
 font-family:	calibri;  
}

#mytable td {
border-top:0px solid #000;
}

/*  Following for scroll in autocomplete */

.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 350px;
}

/* Fix for top menu -- */
.center.navbar .nav, 
.center.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;    
}

.center.navbar .nav a {
    color:#777777;    
}
.center .navbar-inner {
    text-align:center;
}

.footer {
    /*text-align: center;
	background-color:#C4DD5A;*/    
    background: none repeat scroll 0 0 #464646;
    margin: 0;
    padding: 50px 0;
    bottom:0px;    
}

.footer a {
    color: #ffffff;
	font-size:14px;
}

#color-co {
background-color:#47473F;
}

.mywell {
background-color:#FFFFFF;
padding:19px;
margin-bottom: 20px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: auto;
  border: 0;
  border-left:1px solid #DBD6D6; 
  padding-left:10px;  
  }

.vdivider{
    /*position:absolute;
    left:50%;
    top:10%;
    bottom:10%;
	*/
    border-left:1px solid red;
}  

#mycontent-left {  
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #DBD6D6;
    border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 1px;   
    padding-left: 10px;
}

.srchHilite {background-color: yellow;}

.thumbnail {
    border: 0 none;
    box-shadow: none;
}

#dochighlight {
color:#0088cc;
}

#logo{
color:#181818;
font-family:vardana;
font-size:24px;
}

.table-border {
border: 1px solid;
padding:5 auto;
}

#documentation-example-code {
color:#000000;
}

html {
 overflow-x: hidden;
}

.dividerline-demo {
    background: none repeat scroll 0 0 #C6CBCE;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0px auto;
    width: 100%;
}

#vertical-divider {
  display: block;
  height: auto;
  float: left;
  width: auto;
  border: 0;
  border-left:1px solid #DBD6D6; 
  padding-left:40px;  
  
}

#summary-text {
  text-align: left;
  font-size: 18px;
  color: #777777;
  margin: 30px 0px 0px 0px;
  margin-left: 180px;
}

.twitter-demo-results {
background-color:white;
color:#333333;
}

.dividerline-twitter-demo-results {
    background: none repeat scroll 0 0 #DDDDDD;
    font-size: 0;
    height: 1px;
    line-height: 1;
    margin: 10px auto;
    width: 100%;
}

.ui-menu-item a {
text-decoration: none;
display: block;
padding: .2em .4em;
line-height: 1.5;
zoom: 1;
}

.twitter-demo-box {
/* margin: 30px 0px 0px 0px;
margin-left:80px; */
margin-left:0px;
height:30px;
width:350px;
margin-top:15px;
}
